Overview | Package | Class | Use | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## lib.frm
Class frm_lib1_lib

public class frm_lib1_lib

TSL frm_lib1_lib.tsl

Method Summary
`int` | `FRM_find_flights(in table, in test, in idx, inout mode)`
`int` | `FRM_flight_confirmation(in table, in test, in idx, inout mode)`
`int` | `FRM_flight_confirmation_tbl_invoice(in table, in test, in idx, inout mode)`
`int` | `FRM_flight_confirmation_tbl_passengers(in table, in test, in idx, inout mode)`
`int` | `FRM_flight_confirmation_tbl_title(in table, in test, in idx, inout mode)`
`int` | `FRM_method_of_payment(in table, in test, in idx, inout mode)`
`int` | `FRM_search_results(in table, in test, in idx, inout mode)`
`int` | `FRM_search_results_tbl(in table, in test, in idx, inout mode)`
`int` | `FRM_search_results_tbl2(in table, in test, in idx, inout mode)`

Method Detail

### FRM_find_flights

    public int FRM_find_flights(in table, in test, in idx, inout mode)

  See Also:
    GUI, Excel

### FRM_flight_confirmation

    public int FRM_flight_confirmation(in table, in test, in idx, inout mode)

  See Also:
    GUI, Excel

### FRM_flight_confirmation_tbl_invoice

    public int FRM_flight_confirmation_tbl_invoice(in table, in test, in idx, inout mode)

  See Also:
    GUI, Excel

### FRM_flight_confirmation_tbl_passengers

    public int FRM_flight_confirmation_tbl_passengers(in table, in test, in idx, inout mode)

  See Also:
    GUI, Excel

### FRM_flight_confirmation_tbl_title

    public int FRM_flight_confirmation_tbl_title(in table, in test, in idx, inout mode)

  See Also:
    GUI, Excel

### FRM_method_of_payment

    public int FRM_method_of_payment(in table, in test, in idx, inout mode)

  See Also:
    GUI, Excel

### FRM_search_results

    public int FRM_search_results(in table, in test, in idx, inout mode)

  See Also:
    GUI, Excel

### FRM_search_results_tbl

    public int FRM_search_results_tbl(in table, in test, in idx, inout mode)

  See Also:
    GUI, Excel

### FRM_search_results_tbl2

    public int FRM_search_results_tbl2(in table, in test, in idx, inout mode)

  See Also:
    GUI, Excel, Excel2

Overview | Package | Class | Use | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD